/*
Theme Name: Divi Child By Enable
Theme URI: http://enablewebdesign.com.com/
Description: A Custom Child Theme For Divi
Author: Enable
Author URI: http://enablewebdesign.com
Template: Divi
Version: Updated for Divi 3

*/

/*------------------------------------------------------------------------*\
STANDARDds
\*------------------------------------------------------------------------*/

.popup_outer_wrap > div {
  max-height: 100% !important;
}

#page-container {
    overflow-x: hidden;
}

/*Center All the Things */

.et_pb_text_align_center,
.centered,
.centered p,
.centered h1,
.centered h2,
.centered h3,
.centered h4,
.centered h5,
.centered h6 {
	margin: 0 auto;
}

.lighttext p,
.lighttext h1,
.lighttext h2,
.lighttext h3,
.lighttext h4,
.lighttext h5,
.lighttext h6,
.lighttext li,
.lighttext .et_pb_blurb_description {
	color: white!important;
	opacity: .9!important;
}


/* Vertically Align items within a equal-height row */

.flexcenter .et_pb_column,
.flexcentercolumn {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Fixed width row*/

.maxrow .et_pb_row,
.et_pb_row.maxrow {
	max-width: 950px;
	margin: 0 auto;
}

.centersocial .et_social_icons_container {
	text-align: center;
}

.centersocial .et_monarch .et_social_networks li {
	float: none;
	display: inline-block;
}

#top-menu li li a {
	width: auto;
}

.et_pb_scroll_top.et-pb-icon {
    background: rgb(228, 154, 52);

    box-shadow: 0 0 100px rgba(228, 154, 52, 0.45);
}



/*Row height in Caldera forms */

.caldera-grid .row {
	margin-bottom: 10px;
}

.caldera-grid .form-control {
       background-color: #f7f5f5;
    height: auto;
    padding: .7em;
    font-size: 1em;
}

/* Success Toggle in Caldera Forms */

.cf-toggle-switch .btn-success,
.cf-toggle-switch .btn-success:hover,
.cf-toggle-switch .btn:hover {
	color: #fff;
	background-color: #204996;
	border-color: #204996;
}

.cf-toggle-switch .btn:active,
.cf-toggle-switch .btn-success:active {
	background-color: #173163;
	border-color: #173163;
}

.cf-toggle-switch .btn {
	padding: 1em;
	font-size: 1em;
}

.smallertext {
	font-size: .8em;
	line-height: 1.5em;
	opacity: .7;
}

.roundimg img {
	border-radius: 50%;
}

.zindex .et_pb_row,
.zindex {
	z-index: 9!important;
}

@media screen and (max-width: 980px) {
	.columnswap .et_pb_row {
		display: -ms-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column-reverse;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		        flex-direction: column-reverse;
	}
}


/* Make Entire Blurb Clickable */
.clickblurb:hover {cursor: pointer;}

.smallicon .et-pb-icon {font-size:2em;}

/* Make Blurb full width */
.et_pb_blurb_content {
	max-width: 100%;}



blockquote {
    margin: 20px 0 30px;
    padding: 2em;
    border-left: none;
    border-radius: 4px;

    background: linear-gradient(45deg, rgba(189,63,59,1) 0%, rgba(235,76,70,1) 100%);
}

blockquote p { color: white!important; padding-bottom: 1em;}
blockquote p:last-of-type {padding-bottom: 0;}

blockquote:before {
    content: "\f10d";
    font-family: Fontawesome;
    position: absolute;
    font-size: 7em;
    left: 1rem;
    opacity: .1;
    color: #2f2c36;    margin-top: .15em;
}
@media only screen and (max-width :600px) {

blockquote {
	margin: 1em -2em;}
}

/*------------------------------------------------------------------------*\
MAX-WIDTH: 390
\*------------------------------------------------------------------------*/

@media only screen and (max-width :390px) {
	.et_pb_row {
		width: 90%;
	}
}

/*------------------------------------------------------------------------*\
*HEADER
\*------------------------------------------------------------------------*/


#logo {
	-webkit-transform: none!important;
	transform: none!important;
	    max-height: 150%!important;
    background: white!important;
    border-radius: 5px!important; 	
	padding: .75em !important;
    box-shadow: 0 0 1em #0000000f!important;
	 transition: all ease .2s!important;
}
@media only screen and (min-width: 981px) {
#logo {
   margin-top: -50px; position:relative;
	    padding: 1.5em 1em 1em 1em!important;}
	
	#logo:hover {margin-top:-45px!important;}
	
}
 

div#top-header {
    z-index: 99999!important;
}

@media only screen and (min-width :981px) {
nav#top-menu-nav  {
    top: 4px;
    position: relative;
}

#logo {

    position: relative;
}
	.desktophide {display:none!important;}
}

/*
@media only screen and (min-width :980px) {
span.logo_helper:after {
    content: "A Philosophy of Household ~ John Cuddeback";
    font-family: Quattrocento Sans;
    position: absolute;
    display: block;
    left: 3em;
    color: #808199;
    letter-spacing: 1px;
    top: 4em;
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 600;
}


#et-secondary-menu {
      background: #e84b45;
	    border-radius: 0 0 4px 4px;
}


#top-header .container {
	padding-top: 0;}

#et-secondary-nav li {
    margin-right: 0;
	    vertical-align: top;
	border-right: 1px solid #ffffff2b;
}
#et-secondary-nav>li:last-child {
        border-right: 0!important;
}

#et-secondary-menu>ul>li a {
      padding: .75em 1em!important;
}

}*/

/* Reset Menu Padding for Menu CTA  */
/*
@media only screen and (min-width :981px) {
	.et_header_style_left #et-top-navigation,
	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding: 0!important;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a,
	.menucta a,
    #et_top_search {
		padding: 1em .5em!important;
		margin: 1em 0;
	}
	#top-menu li {
		padding-right: 0;
	}
	#top-menu .menu-item-has-children>a:first-child:after,
	#et-secondary-nav .menu-item-has-children>a:first-child:after {
		position: relative;
	}
}

@media only screen and (max-width :1200px) {
	.et_header_style_left #et-top-navigation nav>ul>li>a {
		padding-left: 0!important;
	}
}


.menucta a {
	background: #12a8de;
	border-radius: 3px;
	font-size: .9em;
	color: white;
	font-weight: 400;
}


@media only screen and ( max-width: 980px) {
	.menucta a {
		background: transparent;
		font-size: 1.2em;
	}
	#et-top-navigation {
		float: none!important;
	}

	li.menusocial {
		display: inline-block;
		width: 23.95%;
		text-align: center;
		padding: 1em;
	}
	li.menusocial a {
		font-size: 1.2em;
		border-bottom: none;
	}
	.et_mobile_menu {
		padding-bottom: 0;
	}
}
*/

/*------------------------------------------------------------------------*\
*PAGE/POST BODY
\*------------------------------------------------------------------------*/

#left-area .post-meta {
    text-transform: uppercase;
    letter-spacing: .5px;    opacity: .6;    font-size: 13px;
}
@media only screen and (min-width: 981px) {
.single-post .entry-content .et_pb_row  {
    padding: 0;
}
}

.comment_avatar {
    max-width: 60px;
    border-radius: 3px;
    overflow: hidden;
}
.comment-body {
    position: relative;
    min-height: 87px;
    margin-bottom: 48px;
    padding: 0 110px 0 80px;font-size: 1rem;
}


/* Author Box */
.saboxplugin-wrap {
    margin-top: 2em!important;

    padding: 1em!important;
	background: #f5f2f2;
}

.saboxplugin-wrap .saboxplugin-desc p {
    font-size: 1rem!important;
    line-height: 1.6rem;
}

.saboxplugin-wrap .saboxplugin-authorname {
    font-size: 1.6em!important;
    line-height: 25px;
    font-family: Poly;
    font-style: italic;
   }
.saboxplugin-wrap .saboxplugin-authorname span.fn  {
     font-size: 1em;
	font-weight: 400;}

.saboxplugin-wrap .saboxplugin-authorname a { color: #666670!important;}

/* Extra Layouts */

.ags-divi-extras-module h1,
.ags-divi-extras-module h2,
.ags-divi-extras-module h3 {
       color: rgb(102, 88, 77);
    font-family: Poly!important;
    font-size: 1.2em!important;
    font-weight: 400!Important;
    font-style: italic!important;
    text-transform: capitalize!important;
}

.ags-divi-extras-module .et_pb_extra_module .posts-list article .post-thumbnail, .ags-divi-extras-module .et_extra_other_module .posts-list article .post-thumbnail {

	width: 80px;}

.ci_grid .ci-style-1 h2 ,
#postend .ci_grid .content_n10s .ci-style-1 h2 {
       font-size: 1.2em!important;
}

#postend  .ci_grid .content_n10s .ci-style-1 h2:after {
       width: 50%;
    border-bottom: 2px solid rgb(245, 188, 109);
 }

.ci_grid .post-meta{
    font-size: .7em!important;
    text-transform: uppercase;
    letter-spacing: .5px!important;
    color: #929eaa!important;
}
.ci_grid .ci-all-content-wrap  h2:after {transition: all ease .5s;}
.ci_grid .ci-all-content-wrap:hover h2:after {
       width: 80%;
	    border-bottom: 4px solid rgb(232, 75, 69);
}


.ci_grid .ci-all-content-wrap {overflow:hidden;}
.ci_grid .ci-all-content-wrap img {transition: all ease .5s!important;transform:scale(1);}
.ci_grid .ci-all-content-wrap:hover img {transform:scale(1.05);}

.ci-all-content-wrap .post-content {
    display: none;
}

#comment-wrap h1 {
    font-size: 24px;
}

/*Blog Article Style */

.et_pb_blog_grid .et_pb_post {
 top: 0;
 position: relative;
 transition: all ease .2s;
 border-radius: 5px!important;
 overflow: hidden;
 box-shadow: 0 1em 3em -1em #47525d2e;
 display: flex;
 flex-direction: column;
 padding: 0;
}

/*Blog Article Hover*/

.et_pb_blog_grid .et_pb_post:hover {
 top: -.5em;
}

/*Remove Image Margins*/

.et_pb_blog_grid .et_pb_image_container {
 margin: 0;
 /*removeStrange right spacing*/
 width: 101%
}

/*Blog Article Title*/

.et_pb_blog_grid .entry-title {
 margin: 0 auto 1em;
 line-height: 1.5em;
 padding: 0 1em;
 flex: 1;
}

/*Blog Article Excerpt - Hidden*/

.et_pb_blog_grid .post-content p {
 display: none;
}

/*Blog Article Read More Link - Align to End*/

.et_pb_blog_grid .post-content {
 align-self: flex-end;
 width: 100%!important;
}

/*Blog Article Read More Link*/

a.more-link {
 display: block;
 text-align: center;
 text-transform: uppercase;
 letter-spacing: 1px;
 font-size: .9rem;
 border-top: 1px solid #f1f1f1;
 margin: 0 auto;
 padding: 1.2em;
}

.single-post .et_post_video {
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 3em #2f2c363d;
	margin-bottom:2em;
}
@media only screen and (max-width :600px) {

	.single-post .et_post_video {
    border-radius: 0;

	margin :2em -2em;
}

	.et_post_meta_wrapper img {
    margin: 0em -2em;
    min-width: 130%;
}
}

/*------------------------------------------------------------------------*\
*SIDEBAR
\*------------------------------------------------------------------------*/

.yottie-widget-feed .swiper-slide {
    background: #dc4943;
}

.widget_recent_entries.et_pb_widget li,
.widget_categories li a {
	border-bottom: 1px solid #80808059;
	padding-bottom: 1em;
}

.widget_recent_entries.et_pb_widget li:last-of-type,
.widget_categories li a:last-of-type  {
	border-bottom: 0px solid #80808059;
}

#recent-comments-2 ul li {
    background: #e8e7ea;
    padding: 1em;
    border-radius: 4px;
    margin-bottom: 1.5em;
	    font-size: 1rem;
	    position: relative;
}

#recent-comments-2 ul li:after {
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #e8e7ea;
    border-width: 1em;
    position: absolute;
    top: 100%;
    left: 10%;
}


/*------------------------------------------------------------------------*\
*BUTTONS/CTAs
\*------------------------------------------------------------------------*/



a.et_pb_button {
    display: inline-flex;
    overflow: hidden;
}

/* On mobile, force Fullscreen section buttons to be equal */
@media only screen and (max-width :425px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		text-align: center;
		display: block!important;
		margin: 20px 0;
	}
}

.et_pb_button .et_button_no_icon,
.et_pb_button,
.et_button_icon_visible .et_pb_button,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover {
	padding: 1em 1.5em !important;
    font-weight: bold!important;
	cursor:pointer;

}


/* Outline Button variations */

.outlinebtn .et_pb_button,
.outlinebtn.et_pb_button,
.headeroutlinebtn .et_pb_button_two {
	background: transparent!important;
	box-shadow: none!important;
	color: white!important;  border-color:white!Important;
}

.greyoutlinebtn .et_pb_button,
.greyoutlinebtn.et_pb_button,
.greyheaderoutlinebtn .et_pb_button_two {
	background: transparent;
	box-shadow: none!important;
	border-color: grey;
	color: grey!important;
}

body.et_pb_button_helper_class .greyheaderoutlinebtn .et_pb_button_two,
body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn {
	color: grey!important;
}

body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn:hover {
	color: white!important;
}

body.et_pb_button_helper_class .greyheaderoutlinebtn .et_pb_button_two:hover,
body.et_pb_button_helper_class .et_pb_button.greyoutlinebtn:hover {
	color: white!important;
}

/* Overlay Button - When .clickblurb doesn't work*/
.overlaybtn .et_pb_button {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}


.inlinebtns .et_pb_button_module_wrapper {
	display: inline-block;
	margin-right: 1em;
}

@media only screen and (max-width :760px) {
	.inlinebtns .et_pb_button_module_wrapper {
		display: block;
		margin-right: 0;
	}
}


/*------------------------------------------------------------------------*\
*FOOTER
\*------------------------------------------------------------------------*/

#main-footer,
.footer-bottom{
	display: none;
}

.footercredit p {
	opacity: .7;
	font-size: .8em;
}

/*------------------------------------------------------------------------*\
RANDOM
\*------------------------------------------------------------------------*/

.post h1.entry-title {
    padding-top: .5em;
}

.et_pb_toggle_title:before,
.et_pb_toggle_open .et_pb_toggle_title:before {
	font-size: 1.5rem;
	content: "3";
	transition: all ease .2s;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	transform: rotate(180deg);
	display: block!important;
}

.et_pb_toggle p,
.et_pb_toggle_content {max-width:600px;}

/*Playbtn*/
.playbtn {max-width:100px; margin: 0 auto;}
.playbtn .et_pb_main_blurb_image {margin-bottom:0!important;transform:scale(1.3);}

.playbtn:before {content: "";
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.08) -5%, rgba(255, 255, 255, 0.08) 100%);
    pointer-events: none;transition: all ease .6s;transform:scale(1.8);}

.playbtn:hover:before {transform:scale(1.6);}

.playbtn:after {content:"";
width:100px;
height:100px;
border-radius:50%;
display:block;
position:absolute;
left:-3px;
top:-3px;
transform:scale(1.4);
margin:auto;

background:rgba(255,255,255,0.09);
pointer-events:none;
border: 2px solid rgba(255,255,255,0.49);}

/*Pop transform effect*/
.hoverpop {transition: all 550ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all ease .5s; transform:scale(1);}
.hoverpop:hover {transform:scale(1.1);}


/*Header search bar*/
.is-form-style input.is-search-input {
    border-radius: 1em 0 0 1em!important;
}
 .is-search-icon {
    color: #e84b45!important;padding: 7px 7px 8px!important;
    background: #ffffff; border-left:none!important;
    border-radius: 0 1em 1em 0!important;
}
.is-form-style button.is-search-submit {border:none;}

 .youtube-player {
 position: relative;
 padding-bottom: 56.23%;
 /* Use 75% for 4:3 videos */
 height: 0;
 overflow: hidden;
 max-width: 100%;
 background: transparent;
    border-radius: 4px;
 }

 .youtube-player iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 100;
 background: transparent;
 }

 .youtube-player img {
 bottom: 0;
 display: block;
 left: 0;
 margin: auto;
 max-width: 100%;
 width: 100%;
 position: absolute;
 right: 0;
 top: 0;
 border: none;
 height: auto;
 cursor: pointer;
 -webkit-transition: .4s all;
 -moz-transition: .4s all;
 transition: .4s all;
opacity:0;
 }

 .youtube-player img:hover {
 -webkit-filter: brightness(75%);
 }

 .youtube-player .play:before {
  left: 50%;
    top: 50%;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    cursor: pointer;
    display: block;
    font-family: etmodules;
    content: "\45";
    font-weight: 900;
    font-size: 3.5rem;
    background: #00000017;
    padding: 1em .8em;
    border-radius: 50%;
    box-shadow: 0 0 0 0.5rem #ffffff38;
    color: #ffffff;
 }



.singlelinemenu li {
    width: 100%;
    font-weight: 600;
    line-height: 1rem;
}


.tabs-nav li a,
.tabs-nav li.active a,   .tabs-nav li:hover a { background-color: white!important;
    color: #2f2c36!important;    border-bottom: 0!important;
    border-top-left-radius: 4px;    padding: 1em 3em!important;
    border-top-right-radius: 4px;}

.tabs-nav li.active a,   .tabs-nav li:hover a {
    border: 1px solid #8080803b;
}
.tabs-nav li a {border:1px solid white;}
.tabs-nav li:hover a {background:#8080803b;}


@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_4_4 .ci_grid .column.size-1of3, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .ci_grid .column.size-1of3 {
    width: 31.666%;
    margin-right: 2.5%;
}
}


/* Mailchimp Slim Optin */
.slimoptin {text-align:center;}

.slimoptin .et_pb_button {vertical-align:middle;}

.slimoptin input[type=email]  {
        padding: 1em;
    border: 1px solid #bbbbbb8f;
    color: #4e4e4e;
    background-color: #fff;
    font-size: 1em;
    width: 400px;
    display: inline-block;
    border-radius: 4px;
}

.slimoptinsmall .et_pb_button,
	.slimoptinsmall input[type=email]{    margin-top: 1em;
    width: 100%;}

@media only screen and (max-width :600px) {
	.slimoptin .et_pb_button,
	.slimoptin input[type=email]{    margin-top: 1em;
    width: 100%;}


}


.et_bloom .et_bloom_form_header h2 {
    font-size: 1.6em !important;
       font-weight: 400 !important;
    line-height: 1.1em !important;
    font-family: 'Poly',Georgia,"Times New Roman",serif;
}


.et_bloom .et_bloom_form_header p {
    color: rgba(47, 44, 54, 0.88)!important;
    line-height: 1.5em!important;
    font-size: .9em!important;
    margin-top: 0.5em!important;
    font-family: 'Quattrocento Sans',Helvetica,Arial,Lucida,sans-serif!important;
}


.et_bloom_below_post .et_bloom_form_header.split img {
    max-width: 20%!important;
}


 /*Overlay gradients */
.overlaygradient:after,
.darkoverlay:after,
.fadegradient:after {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;

}

.overlaygradient:after {    background: rgba(32,43,59,0.6)}


.darkoverlay:after {    background: rgba(47, 44, 54, 0.84);
 }

.fadegradient:after {background: linear-gradient(to bottom, rgba(47,44,54,0) 0%, #222a31 100%);}

.darkoverlay .et_pb_row,
.darkoverlay .et_pb_module,
.overlaygradient .et_pb_row {
	z-index: 99!important;
}
